@media screen and (max-width:768px) {
    
.hero-content h1 {
    font-size: 35px;
    font-weight: 700;
}
.hero-content p {
    font-size: 16px;
}
.domain-search{
    width: 90%;
}
.counter-section .container{
grid-template-columns: repeat(2, 1fr);
}

.tab-btn {
    padding: 6px 15px;
    font-size: 14px;
}

.portfolio-title{
    font-size: 25px;
}
.about-title{
    font-size: 32px;
}

.section-title{
    font-size: 25px;
}

.usp-desc{
    margin: 0px auto!important;
    font-size: 13px;
}

.about-text{
    line-height: normal;
    font-weight: 400;
}
.mission-vission .row .col-md-5{
  order: 2;
}

.vm-text{
    text-align: justify;
    font-size: 15px;
}

.uix-industries-sticky{
   overflow: hidden;
}

.usp-row h5{
    font-size: 12px;
}

.usp-row i{
    font-size: 16px;
    width: 30px;
    height: 30px;
}

.counter-box h2{
    font-size: 40px;
}

.counter-box p{
    font-size: 14px;
}

.counter-box{
    padding: 25px 10px;
}

.faq-btn-x{
    font-size: 14px;
    padding-right: 25px;
}

}

